Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 14:08:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal yasmeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmeen Bot:  Hi Yasmeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282315250 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564629690            06:03 PM, 24th Mar                   fatma                   Hi Yasmeen, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:04 PM, 24th Mar                     yasmeen                    Hi thanks Fatma           06:04 PM, 24th Mar                     yasmeen                    I placed my order back in March 10           06:04 PM, 24th Mar                   fatma                   I can see that you are contacting us to know the status of the order ID: 6282315250           06:04 PM, 24th Mar                     yasmeen                    It hasn’t shipped you           06:05 PM, 24th Mar                   fatma                   yes i have checked and i have seen the same           06:05 PM, 24th Mar                     yasmeen                    Since March 10.  It was supposed to arrive March 14-15           06:05 PM, 24th Mar                   fatma                   Please be assured as we now will escalate this issue to our concerned team and they are closely working on this to fix it for you.             06:06 PM, 24th Mar                     yasmeen                    Ok           06:06 PM, 24th Mar                   fatma                   Is there anything else i can help you with?           06:06 PM, 24th Mar                     yasmeen                    If they don’tdiver by next week I will cancel the order and buy from another place           06:07 PM, 24th Mar                     yasmeen                    Thanks for your help           06:08 PM, 24th Mar                   fatma                   Yes, you have the right to do this, but we will do our best to deliver the order ASAP           06:08 PM, 24th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297283